/* Print styles - IPTV redesign */
ul.dropdown,
#services, 
#sponsors,
#iptv-topnav,
.skip,
.ahem,
#iptv-header form,
#iptv-pbsnav,
#second-tier .jcarousel-next,
#second-tier .jcarousel-prev,
#feature,
#friends{
	display: none !important;
}

body{
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #000;
	background: #fff;
	font-size: 80%;
	width: 7in;
}

#main{
	position: relative;
}
#home #second-tier{
	clear: left;
}
#home #schedule table{
	width: 100%;
	margin-top: 0.5em;
}
#home #clips{
	float: right;
	width: 3.25in;
	margin-left: 0.25in;
}
#clips p.moretop{
	display: none;
}
/*#contents{
	padding-right: 2.75in;
}*/
#news{
	clear: right;
}
#home #clips li,
.jcarousel-list li
{
	border-bottom: 1px solid #999;
	padding-bottom: 0.5em;
	margin-top: 0.5em;
}

.jcarousel-clip,
.jcarousel-list,
.jcarousel-list li{
	height: auto !important;
	width: auto !important;
	left: 0 !important;
	overflow: visible !important;
	float: none !important;
}
/*.jcarousel-list li{
	float: left !important;
	width: 25% !important;
	padding: 2% !important;
	border: 1px solid #333;
}*/
#home #schedule .more{
	margin: 0;
	text-align: right;
}

.thumblink{
	display: block;
}

#sidebar{
	clear: left;
}